ZEsarUX - ZX Second-Emulator And Released for UniX

It's a ZX Machines Emulator for Unix, including all the
Sinclair computers: MK14, ZX80, ZX81, ZX Spectrum, QL, Z88 and also:
-Timex TS 2068
-Sam Coupe
-Pentagon
-Chloe 140 SE, 280 SE
-Chrome
-Prism
-ZX-Uno
-ZX-Evolution TS-Conf
-TBBlue/ZX Spectrum Next
-Jupiter Ace
-Amstrad CPC 464

ZEsarUX source code and binaries are distributed under GNU GPL license.
ZEsarUX also includes third-party roms, media, programs and
games NOT covered by this license

This package installs to /opt/ZEsarUX
